{
  "schemaVersion": 1,
  "id": "chipmunkmod",
  "version": "${version}",

  "name": "ChipmunkMod (chayapak's fork)",
  "description": "My fork of ChipmunkMod",
  "authors": [
    "_ChipMC_",
    "chayapak"
  ],
  "contact": {
    "homepage": "https://chayapak.chipmunk.land/",
    "sources": "https://code.chipmunk.land/ChomeNS/chipmunkmod",
    "issues": "https://code.chipmunk.land/ChomeNS/chipmunkmod/issues",
    "discord": "https://discord.gg/xdgCkUyaA4"
  },

  "license": "CC0-1.0",
  "icon": "assets/chipmunkmod/icon.png",

  "environment": "*",
  "entrypoints": {
    "main": [
      "land.chipmunk.chipmunkmod.ChipmunkMod"
    ]
  },
  "mixins": [
    "chipmunkmod.mixins.json"
  ],

  "depends": {
    "fabricloader": ">=0.16.9",
    "fabric-api": "*",
    "minecraft": "1.21.4",
    "java": ">=21"
  }
}
